Extending Qt Creator Manual | CustomWizardField

Extending Qt Creator Manual 4.7.1

# CustomWizardField Class

(ProjectExplorer::Internal::CustomWizardField)

- List of all members, including inherited members

## Public Types

typedef | ControlAttributeMap

## Public Functions

| CustomWizardField()
void | clear()

## Static Public Members

int | comboEntryTextKey(int)
int | comboEntryValueKey(int)

## Member Type Documentation

### typedef CustomWizardField::ControlAttributeMap

## Member Function Documentation

### CustomWizardField::CustomWizardField()

Default constructs an instance of CustomWizardField.

### void CustomWizardField::clear()

### `[static]` int CustomWizardField::comboEntryTextKey(int)

### `[static]` int CustomWizardField::comboEntryValueKey(int)